<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#C5E8F8"/>
    <corners android:radius="12dp"/>
    <stroke android:width="1dp" android:color="#60A5C8D8"/>
</shape>
